package com.qmth.qrzk.repository.utils.docx.html;

import java.util.List;

public class Mathml extends Text{
	public Mathml(StringBuffer text, List<HtmlElement> styles) {
		super(text, styles);
	}

	@Override
	public String head() {
		return text.toString();
	}
}
